#modal_trigger{
    border: none;
    color: #f5dd5d;
}
#modal_trigger:hover{
    cursor:pointer;
}
.navbar-right{
    position: relative;
    right: 200px;
    margin-top: 20px;
}
#modal_trigger{
    position: absolute;
    top: -10px;
}
.popupContainer{

    position: absolute;

    margin-right: 100px;
    right: 10px;
    top: 50px;


}